*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

body {
  font-family: "Nunito", sans-serif;
  font-weight: 200;
  font-size: 1rem;
  line-height: 1.7;
  color: #333;
  box-sizing: border-box;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
  background-color: #3f7137;
  border-color: #3f7137;
}

a, a:hover, a:active, a:focus {
  outline: 0;
  color: #3f7137;
}

ul {
  list-style-type: none;
  margin-bottom: 0;
}

.navbar-brand {
  font-size: 2rem;
}

.page-item.active .page-link {
  background-color: #3f7137;
  border-color: #3f7137;
}

.page-link, .page-link:hover, .btn-link, .btn-link:hover {
  color: #3f7137;
}

.unlock {
  color: #ff0000;
  font-weight: bold;
  cursor: help;
}

.emph {
  color: #000;
  font-size: 16px;
}

.blur {
  color: #999;
}

.known {
  color: #3f7137;
  font-weight: bold;
}

.almost {
  color: #990000;
  font-weight: bold;
}

.unplaf {
  color: #967d1e;
  font-weight: bold;
}

.max {
  color: #ff8c00;
  font-weight: bold;
}

.known.low, .almost.low, .max.low, .unplaf.low {
  font-weight: normal;
  opacity: 0.8;
}

.well {
  padding: 5px 20px;
}

.lbl {
  float: left;
  width: 100px;
  text-align: right;
  margin-right: 10px;
}

.card.no-brd {
  border-right: none;
  border-bottom: none;
  border-left: none;
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

  .full-width {
    width: 100%;
}

.h5-dt {
    border-bottom: 1px solid #ccc;
    font-size: 1.125rem;
}

#message {
    height: 15rem;
}
